#pragma once
#include "Entity.h"
class CS_PeWaterDrop :
    public Entity
{
public:
    CS_PeWaterDrop();
    void Step() override;
    int act_wait = 0;
};

void SetCS_PeWaterDrop(std::shared_ptr<Entity> parent, std::shared_ptr<Entity> target);